» Ubuntu » パッケージ

Error

two or more packages specified (lp-solve-doc hardy)